---
name: Nikhil George
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/application-security/#senior-application-security-engineer">Senior
  Security Engineer, Application Security</a>, Secure (Static Analysis, Dynamic Analysis, Composition Analysis, Fuzz
  Testing, Threat Insights, Vulnerability Research), Govern (Security Policies)
reports_to: vitormeirelesdesousa
picture: ngeorge.jpeg
gitlab: ngeorge1
departments:
- Security Department
story: |
  Nikhil is a security enthusiast, who started his career as an application developer and found his passion for application security.
  His areas of interest include threat modelling, security testing and security automation. He loves to travel and finds his solace in hiking in nature, riding his motorcycle & a good workout.
  As a novice swimmer, he enjoys sea vacations as well.
specialty: Application Security
projects:
  gitlab: maintainer security
